{
  "paths": [
    {
      "_path": "bin/.dpctl-post-link.sh",
      "path_type": "hardlink",
      "sha256": "19d558e3cf6261a404ccc5504a9ddd359ef0e9272e5a12ce56c1d7da05520d08",
      "size_in_bytes": 252
    },
    {
      "_path": "bin/.dpctl-pre-unlink.sh",
      "path_type": "hardlink",
      "sha256": "fbccfcb5c36735007ed41a2a11503e4ec93b8daedc6db94566a9c22cf0f470cb",
      "size_in_bytes": 143
    },
    {
      "_path": "etc/OpenCL/vendors/.dpctl_readme",
      "path_type": "hardlink",
      "sha256": "ebcef3c1f4569c445b08c6817f8bbb50c1e8bd2edcc5a734898c5f145535e894",
      "size_in_bytes": 96
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl-0.14.5+24.g33c241c01-py3.10.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "a4652e34332188fa8cab5e7df8c605e277a52d8ebd205ca67a8bfeee497efc0f",
      "size_in_bytes": 5225
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl-0.14.5+24.g33c241c01-py3.10.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "e636fc2ffc7c45263f0c5fc0fe01d94c799bf4cfff485d42c104767b43f2b67a",
      "size_in_bytes": 22978
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl-0.14.5+24.g33c241c01-py3.10.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl-0.14.5+24.g33c241c01-py3.10.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl-0.14.5+24.g33c241c01-py3.10.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "0276ae3dd62003b1feea1f320d1364be2baf503b3c4c4fc53e664c4e38c999ec",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl-0.14.5+24.g33c241c01-py3.10.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "02ef21d77467f54744c43d523e7e746f7d48b29744bb872606fdbd35899d7c47",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "7de38bd628abfbdeb7592cde628bd6bfb04af96d2ca4a1ff71fc6491aaa13302",
      "size_in_bytes": 1100
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__init__.py",
      "path_type": "hardlink",
      "sha256": "5f928dae186608db4facdb97fe1336294fdadf9070ba4fb56cf97eadb19861a4",
      "size_in_bytes": 4488
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__main__.py",
      "path_type": "hardlink",
      "sha256": "186e8fd2d0ebacdb4dba2190696772b63431637e478ac7ebdbdb034e16da80d7",
      "size_in_bytes": 4284
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0adc1f91aceb2994795fed2034dc4bbcc4e68bf80cdc93f616e40cf79f666b39",
      "size_in_bytes": 3319
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4f6238831d411fc9523cc8cd6780da06f3b4c5b69b1937d3ba454b1bf6cb60e6",
      "size_in_bytes": 3523
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__pycache__/_device_selection.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bf056634a95d6de116b477ec58841c3d9ec1327df2a48332fa991d6098664122",
      "size_in_bytes": 2415
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__pycache__/_sycl_timer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "68fe03164cbd311ec39a2e3b2ffebc70c4ab531e566ec757158531fcacfde17f",
      "size_in_bytes": 3425
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__pycache__/_version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fa4845f4eb4bc9f12a022c9dbf29e992a9e3176be90ccf8fd04b756b8642a09d",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/__pycache__/enum_types.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "452b99c4a50d7548359497f777ca2e6aab49dd563f269e72acea07e8e52f2e73",
      "size_in_bytes": 2660
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_backend.pxd",
      "path_type": "hardlink",
      "sha256": "270796e7641ad65e370562d34b0dab3936f4e8a821d2a63b86725b1ec51be4db",
      "size_in_bytes": 22871
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_device_selection.py",
      "path_type": "hardlink",
      "sha256": "ebd11c242659ae9e34d553191e2980825141b89d5b812038fd0b1d0e649748bb",
      "size_in_bytes": 3484
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_diagnostics.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "3570264e0928ec1049fc113ce9e49971e371eb699113580708ddd1f116713c85",
      "size_in_bytes": 86240
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_context.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9d2b1db977d05bd9723ec82cbd7a09e69de2a0502d1d6bac159e15969074e740",
      "size_in_bytes": 266344
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_context.h",
      "path_type": "hardlink",
      "sha256": "53b2b1b08debfd81f6e743030fa1c2ac2efa74efee25bb5b3c3700e667c88de6",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_context.pxd",
      "path_type": "hardlink",
      "sha256": "987e88fa49bbc4d7e016be8c9f9526eb3f15d948c0f981043279ffdde82c45db",
      "size_in_bytes": 1667
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_context_api.h",
      "path_type": "hardlink",
      "sha256": "98f7e51892f1653c08fc97aa13735cddf2f057513332c33021967a0a6282f302",
      "size_in_bytes": 7703
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_device.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b2c9af1a895bffa955a67d31a83b8f36e75dbe5d91037d7a543a013d31a8d4b0",
      "size_in_bytes": 251664
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_device.h",
      "path_type": "hardlink",
      "sha256": "3989735fbf3c88aa7a557c1db7542d22241fc6f743a2dd3136e84d730f46b7a7",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_device.pxd",
      "path_type": "hardlink",
      "sha256": "82f7918c875b72aec70995a47ed0e676882600fdf38d9009414954c567382a27",
      "size_in_bytes": 2067
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_device_api.h",
      "path_type": "hardlink",
      "sha256": "7a38a467f74d9c1cf199129e67a36127ebb4cab839e02bbcd4e6491373ae8aea",
      "size_in_bytes": 7642
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_device_factory.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9a9caf5e1411b4912d17d852ce88e98006e173ceec18d7cb105edfd10151829a",
      "size_in_bytes": 91448
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_device_factory.pxd",
      "path_type": "hardlink",
      "sha256": "4ac9355753f204f3c22d3f0dbc3532fc0baa27094ee0a826b991d7789761434e",
      "size_in_bytes": 1329
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_event.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "82472f2317ab8f8e22b9d89449181475f9fffb13ae8b32cb86e9dc5aac5f850e",
      "size_in_bytes": 129128
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_event.h",
      "path_type": "hardlink",
      "sha256": "f501109f3cdaf68d8a42bba98e6eaaa28b56d4d7b88008b877b0a9d256de478b",
      "size_in_bytes": 1485
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_event.pxd",
      "path_type": "hardlink",
      "sha256": "74dd0fad84d39432fd2f2b1d377635d41abcfeef209a2882ae606f84a0f086c1",
      "size_in_bytes": 1482
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_event_api.h",
      "path_type": "hardlink",
      "sha256": "c59400e5991fb15713b464fcb4734fb69e53b644ea172bb2a1f4e11f96457334",
      "size_in_bytes": 7581
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_platform.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b9b78b6f894e3176ae9222300d90e8637acdc487a5d215fe412dc95ee90ed8c5",
      "size_in_bytes": 105056
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_platform.pxd",
      "path_type": "hardlink",
      "sha256": "58d4b34f02be698c1b20e738e19c6b41830c882ce03afb58d979c8daec1a5944",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_queue.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "135c8d8d3ae6881cba60fd958e83f2d520ddfcbde7b02ec8b64e4aaeaa8d414b",
      "size_in_bytes": 398600
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_queue.h",
      "path_type": "hardlink",
      "sha256": "f1e0bc8b2a62496d876bf9a77d7e80d9f71a6c5bb9fb1b4ff8f5d2a2c8fbdc5e",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_queue.pxd",
      "path_type": "hardlink",
      "sha256": "b0beba82597ae7046ddee996b1b6af7b87d5a48311debdd523d2df7c3c8e6120",
      "size_in_bytes": 2965
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_queue_api.h",
      "path_type": "hardlink",
      "sha256": "43022316342c03430704d3b7711909e3b10207c39a68611e0f260cb3b647ffed",
      "size_in_bytes": 7581
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_queue_manager.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b15b614d504eadc6a7e7569164879fe16bb85d1da9709092ae81aa6d56b2547f",
      "size_in_bytes": 315992
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_queue_manager.pxd",
      "path_type": "hardlink",
      "sha256": "38ad142f51ac7b65520f7096e9d4da744279c124d8469573776d1c6c0c3cd208",
      "size_in_bytes": 917
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_sycl_timer.py",
      "path_type": "hardlink",
      "sha256": "9a08e8d560198e6b4063b36adacf8e66565098fb7974eb1de9c637eb9b127e07",
      "size_in_bytes": 3900
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/_version.py",
      "path_type": "hardlink",
      "sha256": "738c30da3f0a172956dae83c0caf027f6f002f08ec376fc2186395141c0d4c43",
      "size_in_bytes": 512
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/cmake/copy_existing.cmake",
      "path_type": "hardlink",
      "sha256": "10fdcf7fa4e95d9e61abe94d6fd8bf1d830ffc2a535a5f4bb1ffb2c8e3c7e714",
      "size_in_bytes": 86
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/enum_types.py",
      "path_type": "hardlink",
      "sha256": "1829cef3fc98dbb73fefaa84d506b217e18cd0bcb6f0dcb70ebfd5581bce2041",
      "size_in_bytes": 2832
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/dpctl4pybind11.hpp",
      "path_type": "hardlink",
      "sha256": "1bd517bdfd9b5ae64d60257feee5766100ff6db23c3f194bea6b43bd50e5404b",
      "size_in_bytes": 38760
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/dpctl_capi.h",
      "path_type": "hardlink",
      "sha256": "d02b517ceed15e321a300e4aa5957a47123a2111fd67114d54f4f74dbbef9bac",
      "size_in_bytes": 2276
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/dpctl_sycl_interface.h",
      "path_type": "hardlink",
      "sha256": "04e55052f6300ee77eec40395080521537ece695f5fb8f472e5d6b9b959b68f8",
      "size_in_bytes": 1911
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/Config/dpctl_config.h",
      "path_type": "hardlink",
      "sha256": "26b7a0566072610c7d3166a301e7c5f96f7f073435c6d7db0892c2b42b7f0013",
      "size_in_bytes": 1362
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/Support/DllExport.h",
      "path_type": "hardlink",
      "sha256": "5fc35088ade6bff8afbc90f74436f159197e52f39321f15c3f55fef69c7fc1e2",
      "size_in_bytes": 1178
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/Support/ExternC.h",
      "path_type": "hardlink",
      "sha256": "ccd0760061e27209a5e225a742a393a92da09e04e163542a797b08b3ad1c191d",
      "size_in_bytes": 1273
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/Support/MemOwnershipAttrs.h",
      "path_type": "hardlink",
      "sha256": "e70ded4b92665157f01642ad911620a8eeb3102c847478f668a6fe6bfce112b8",
      "size_in_bytes": 2751
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_data_types.h",
      "path_type": "hardlink",
      "sha256": "82708e498521bef6c64fc3eb90e4b71ad6fa72b10af0f028f3e8face3ef96803",
      "size_in_bytes": 3048
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_device_selection.hpp",
      "path_type": "hardlink",
      "sha256": "19b8d27c2fbd62aee3dadbd3c826a73afb4afe87cb2558fb8f77822196a250ba",
      "size_in_bytes": 2324
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_error_handler_type.h",
      "path_type": "hardlink",
      "sha256": "3e7ea1a3ba7c502bbf3e6eb33b8af0b2100a84ec116c5ef46b18721ef4807f73",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_service.h",
      "path_type": "hardlink",
      "sha256": "686831dfa36b7a7ada8b015c379584bb082a448ae41dc1b50adedd5dbb10a2b8",
      "size_in_bytes": 1875
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_context_interface.h",
      "path_type": "hardlink",
      "sha256": "8e4ad79b316d21536ec147287c4033db0d12368e38be10f48d3d085122c0c0cb",
      "size_in_bytes": 5945
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_device_interface.h",
      "path_type": "hardlink",
      "sha256": "90c6782c0d673f408b296c778ef9de8617f138c93d436b26cd89a3657a101b38",
      "size_in_bytes": 24699
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_device_manager.h",
      "path_type": "hardlink",
      "sha256": "f799d32d2a2e349cc2c19a5c1ab3754b21746ef01c53c5149001405c9876a72d",
      "size_in_bytes": 6689
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_device_selector_interface.h",
      "path_type": "hardlink",
      "sha256": "40bda40c202366b44c1715da726f04f925084415d26cf154c553f6c089fc873b",
      "size_in_bytes": 3599
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_enum_types.h",
      "path_type": "hardlink",
      "sha256": "2f26e4ecd7e2a30e3991f9a44a9f6476ce73cf7c09e65a944e1d84b43114c44f",
      "size_in_bytes": 4233
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_event_interface.h",
      "path_type": "hardlink",
      "sha256": "a5530dbb262a693faff37171901fe7619b9e78902904851dc59bef01ae87e7c7",
      "size_in_bytes": 5453
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_kernel_bundle_interface.h",
      "path_type": "hardlink",
      "sha256": "a954237acfd7e6410db5f5862f4e3d6acdb9c26512d70d766826263fb6bb28de",
      "size_in_bytes": 4899
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_kernel_interface.h",
      "path_type": "hardlink",
      "sha256": "f2e94ada6a8a60033c98af49ab2dfbf5a31c0905928bf76b9439d5dfe35e1ba3",
      "size_in_bytes": 5696
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_platform_interface.h",
      "path_type": "hardlink",
      "sha256": "42ac98502abd7e52c0ae5c0358b01cb20d370ccc4b69d9e19f619026a142451e",
      "size_in_bytes": 5039
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_platform_manager.h",
      "path_type": "hardlink",
      "sha256": "7e0a967355fd0bbae055a987ae1ec0bbb591ecb9d8b20bba8dcda9eb729aac3a",
      "size_in_bytes": 3550
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_queue_interface.h",
      "path_type": "hardlink",
      "sha256": "5d5843949d1478bfb0f8930ece65d4ef3d8fdcc98a6ef3770abd789012ecded2",
      "size_in_bytes": 19934
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_queue_manager.h",
      "path_type": "hardlink",
      "sha256": "7a7827cb4b18be0115ab297bea6596956c9f71e4a1b9cc3ca896733c559a2874",
      "size_in_bytes": 4870
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_type_casters.hpp",
      "path_type": "hardlink",
      "sha256": "3398b7088cc0fec3059d7bab8f1e85411f83dd80bb2fa77f09189fac3cdbfb37",
      "size_in_bytes": 3614
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_types.h",
      "path_type": "hardlink",
      "sha256": "3d2510b884804fc66de70112802190bf210a2262a20551fc7c77318d43a2a7bb",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_sycl_usm_interface.h",
      "path_type": "hardlink",
      "sha256": "02c58ab66197b6928263fc8be284a2f11ee82bf62459e368f4f049364c531d30",
      "size_in_bytes": 5676
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_utils.h",
      "path_type": "hardlink",
      "sha256": "d4f5ba27552d57c014c9273ee0e7f71972abb1187319a3ae3c2014c67dfea9c8",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/include/syclinterface/dpctl_vector.h",
      "path_type": "hardlink",
      "sha256": "dcf1b5163065b8213dd52a43bdb477befd39f78fd5b473ff93c72b84b22c5204",
      "size_in_bytes": 5740
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/libDPCTLSyclInterface.so",
      "path_type": "softlink",
      "sha256": "a0d0c4f0961d692047e7f6e012eda127f64e10d4aefc632825fe4edf00b66a20",
      "size_in_bytes": 404368
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/libDPCTLSyclInterface.so.0",
      "path_type": "softlink",
      "sha256": "a0d0c4f0961d692047e7f6e012eda127f64e10d4aefc632825fe4edf00b66a20",
      "size_in_bytes": 404368
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/libDPCTLSyclInterface.so.0.14",
      "path_type": "hardlink",
      "sha256": "a0d0c4f0961d692047e7f6e012eda127f64e10d4aefc632825fe4edf00b66a20",
      "size_in_bytes": 404368
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/memory/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "61381edb45b3fa3aa29e9f30434af70e1c5adada09f7bf5899a6599b5c4022cd",
      "size_in_bytes": 856
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/memory/__init__.py",
      "path_type": "hardlink",
      "sha256": "88202c38189e48679a75522fe2d88aabcf635b11c3ee419f7aa2f597f4a6241f",
      "size_in_bytes": 1491
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/memory/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "67afef7f244076b53ccdcc42664c8e253997709c26b1022225fbaccdbecc91f6",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/memory/_memory.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "39dc513dee33fedcf88d84fe17a20d34daaf8bf9de37ff6ba3a0b49b1bac9039",
      "size_in_bytes": 374384
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/memory/_memory.h",
      "path_type": "hardlink",
      "sha256": "9dc019dd731a6bc2a5bbb0d05aa051cbc908acd1e161363c0fed0a3a19a064bd",
      "size_in_bytes": 2504
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/memory/_memory.pxd",
      "path_type": "hardlink",
      "sha256": "370ded0070c309b8345e3afbf4ee766bf9225bfe88d787d0acd644c7df7656a6",
      "size_in_bytes": 2710
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/memory/_memory_api.h",
      "path_type": "hardlink",
      "sha256": "9fc405106b2a8e646b80d2a84ffa1b171ad3af4bee60122a295c2fedb53a8d91",
      "size_in_bytes": 9876
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/program/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "8d35333fd0895a12cccf715fc610d9a3c3224226215da020e4fc707e2bb3c07c",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/program/__init__.py",
      "path_type": "hardlink",
      "sha256": "c34b66d3c915ed4a2446c1b95f36315baa82834a39f3402575d10ef2c8c644ca",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/program/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f21f726fb5d1980c3b8c0acb623bcbf2ee8f2fee9ce7b25f58d9efd85e234bcc",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/program/_program.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e6d363f76bc160e76a29252ac0e168427e40deede769b709eedc07e78dca267c",
      "size_in_bytes": 267312
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/program/_program.h",
      "path_type": "hardlink",
      "sha256": "8e40695e5a7a4bc3a4d25067cadf76bc6649db82ed1dc4ccbbc783dcfa2a2195",
      "size_in_bytes": 1761
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/program/_program.pxd",
      "path_type": "hardlink",
      "sha256": "c19a47466e3c01633b6d0143fa4442828a765975adaa69b0ecdeeb0f14416d84",
      "size_in_bytes": 2227
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/program/_program_api.h",
      "path_type": "hardlink",
      "sha256": "3782b7aeae7e7a19e48e018377c40a1b0c5ece3fa571b1e965228a5a55523962",
      "size_in_bytes": 8654
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/resources/cmake/FindDpctl.cmake",
      "path_type": "hardlink",
      "sha256": "0c442c5793b3621bb32e10aff2d3d9041c47d4bf75d19b439e3d83ee59d011b1",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/resources/cmake/IntelDPCPPConfig.cmake",
      "path_type": "hardlink",
      "sha256": "caf518d7b230923bf7c090923f0d997a9874620bc5f20db37159fc4b18542967",
      "size_in_bytes": 9383
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/sycl.pxd",
      "path_type": "hardlink",
      "sha256": "454f56749e791b450c5b3b8d52a002e4d535bbaeb82a35b4ddf22c790986c6ba",
      "size_in_bytes": 2295
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "296c4949055da639bd2efd0809a61300bed28ae175ab1af69ebde3c5e63f5cf3",
      "size_in_bytes": 855
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__init__.py",
      "path_type": "hardlink",
      "sha256": "ffaa9e269668f9a0bfc468ed7eaecdb7e9354855968b807bb787dc71a937823e",
      "size_in_bytes": 4356
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "636427c841edb88eaeb9b1a31a8bbb88af1b45f127b01b56c1f3b43234d13ca4",
      "size_in_bytes": 3444
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_constants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "59574c2a23685a3c44872c7dabace295d014a480da8347c00c6d6d1ba0262cb7",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_copy_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "305792d204b86b6ae782e82dde0d934bd517b4b20407da6cac9556a5d9f4bdaa",
      "size_in_bytes": 17066
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_ctors.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e087d6a2fd5407698ed9473da60fb6033f59a505c45cffebf77d4974ff9ef11f",
      "size_in_bytes": 48060
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_data_types.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "105ec2ddcd6cfc7f607d4b797abb2c71a8942ca4f07f6dde4fe4a5ad784afb77",
      "size_in_bytes": 1660
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_device.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "78d7b765bf107dd34a97c196f15f14ef80462928da124eb80d4bf9bf08c881a1",
      "size_in_bytes": 5738
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_elementwise_common.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "54b28d089fb4b2485d1ebbcbe0e50ee675c85eb7d3d561a7c9102c81d61a6eca",
      "size_in_bytes": 14172
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_elementwise_funcs.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "05df97f1dfde328088e5a05d99ddb8c6471f73c58d597fdb2a9a9958f0bda673",
      "size_in_bytes": 28206
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_indexing_functions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "90c1e80f1c82d153fa9d800dd19ee98e27cf1cfbe6f3f7cb4ed44fc28eb343bb",
      "size_in_bytes": 7864
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_manipulation_functions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c6bd03fb936093895214f0477ca626fd92e87672350b9b35b8c07d960fd59c77",
      "size_in_bytes": 29896
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_print.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "250bbb3e6b0c54369f735a0552839d5e06325b8724f5375e7c6fcfb6d0419c96",
      "size_in_bytes": 12920
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_reduction.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fe34561175cfc44dfdd7e8abe34b5ccc9a0b67ed71dac732c4f9b11464797a80",
      "size_in_bytes": 5496
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_reshape.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "76e1c6921a5854e7d08d1113ccb8c6a0b9ee9bd03f9f95ccf986e906220f64fe",
      "size_in_bytes": 5389
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_search_functions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4e9a79d6c387a77677be00cfb5ceec5f8fa51af2967b75be1f0eb28a23117b6a",
      "size_in_bytes": 3581
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_type_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ee8b7652fef29b55bbd47c0059b362722a22e672399c09597128e124756f9d70",
      "size_in_bytes": 6871
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/_utility_functions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "55c7cc9524cc0bbe01f1eaecc418821eba74b1af6b66efbc2a8d26c065e673dc",
      "size_in_bytes": 4009
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/__pycache__/numpy_usm_shared.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "18d5576fce30283942f41e7c885831809c7c65035ede72302848f8a12964b59f",
      "size_in_bytes": 8164
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_constants.py",
      "path_type": "hardlink",
      "sha256": "99bee86c9c4ad46111f76da2db8a6a86711cc6d7cf703bb08f91543af4657e44",
      "size_in_bytes": 734
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_copy_utils.py",
      "path_type": "hardlink",
      "sha256": "e4d601e786c14e4d54259c6dc5c40b478f2829d78f5a177e3ea1c7129297ef67",
      "size_in_bytes": 22559
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_ctors.py",
      "path_type": "hardlink",
      "sha256": "3ce678c2aa059a3d66caded107d9861b46c036eb152bc8128cb9bbb578a7557d",
      "size_in_bytes": 63410
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_data_types.py",
      "path_type": "hardlink",
      "sha256": "ca93daa9f3cc0246b48c69d8898209fa33c79b65bfedc752e80af8c67cfce4f9",
      "size_in_bytes": 2531
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_device.py",
      "path_type": "hardlink",
      "sha256": "5bcc0eba5de810f0b162a071b5676865fe09c44d9c06c37d333bb70f2c6d2c68",
      "size_in_bytes": 6329
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_dlpack.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5539edb2f466a5966bc50ed4f77183c480579e1eb144640d783dde1af5e3b3ac",
      "size_in_bytes": 266544
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_dlpack.pxd",
      "path_type": "hardlink",
      "sha256": "7fe82526aaf33c6646345662fc1389d1f0054424ffcfc66f8a73fc5e6f1533b3",
      "size_in_bytes": 1289
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_elementwise_common.py",
      "path_type": "hardlink",
      "sha256": "957964b26b5543a9ee9dce71c912e7cc702632445c2284f887048effe0947547",
      "size_in_bytes": 25873
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_elementwise_funcs.py",
      "path_type": "hardlink",
      "sha256": "92744b3bdc6b6c3704db2f52ef05e7433fcef083c54983835188b5b69d18a296",
      "size_in_bytes": 32360
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_flags.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9a71734ea3ddeac1bba09f18cd9e2e67537db4e6a29c0792f91a1616bf8d2da3",
      "size_in_bytes": 221592
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_indexing_functions.py",
      "path_type": "hardlink",
      "sha256": "0cb41f1787071cd1548a946227de36cd086f9e90183e298ca40dcf0393f44680",
      "size_in_bytes": 10925
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_manipulation_functions.py",
      "path_type": "hardlink",
      "sha256": "e67f5dd6451c7cf9edad48d22c6a6aa0331b02fa8c205c2e50d52a640957627b",
      "size_in_bytes": 30419
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_print.py",
      "path_type": "hardlink",
      "sha256": "c07f4784f4b8eb793eba97437195709b06dc580e23a272dff1f623c070755f73",
      "size_in_bytes": 14681
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_reduction.py",
      "path_type": "hardlink",
      "sha256": "1eca5ede9a6becb45607ab28ee59bcca1c0d63fe331c61110b8541b57e0e3dc8",
      "size_in_bytes": 6908
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_reshape.py",
      "path_type": "hardlink",
      "sha256": "18e8026672c15d46ba9cd7ff7d2f838814a60ad284f48ff1b784e295c36780d8",
      "size_in_bytes": 6055
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_search_functions.py",
      "path_type": "hardlink",
      "sha256": "5f4e9a634c7b6cef33b7d2a4d4a90d767129bf58b6cda602a2cf1bfdae996f5c",
      "size_in_bytes": 5453
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_tensor_impl.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c3e1acc557b02eb8dc6f2100595459a7edbf778e49472ffcdb49953b0f0219bc",
      "size_in_bytes": 67097128
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_type_utils.py",
      "path_type": "hardlink",
      "sha256": "a84c3f8c33eaf4cc25430bdedcca1f8502d6dd02779ed3a37b9b8852332f60e0",
      "size_in_bytes": 10151
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_usmarray.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2d6a5437c2fdd70c312cb4d43e5a4df4a3b43fd308e9a92b480aec4aad3ec0df",
      "size_in_bytes": 730976
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_usmarray.h",
      "path_type": "hardlink",
      "sha256": "fd713c4b8663c16b093e66c88e747723472f40b986b0a9544401477ea6008dbd",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_usmarray.pxd",
      "path_type": "hardlink",
      "sha256": "ff76c270ce425da19977e2dcd7a45b0ba6ee1ff1ad4f1c72f922016cc8b69db1",
      "size_in_bytes": 2381
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_usmarray_api.h",
      "path_type": "hardlink",
      "sha256": "23abc023f2dacf42a086655ce68d3ab3c5cf289c0f01fa461c41c79a6dfb3bef",
      "size_in_bytes": 19255
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/_utility_functions.py",
      "path_type": "hardlink",
      "sha256": "9fdaf44107bdee51b92e5ad03d5f041bcfdbe2513c879ff481f7cf81547f88ad",
      "size_in_bytes": 4082
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/include/dlpack/.clang-format",
      "path_type": "hardlink",
      "sha256": "f8405bf75d1ab2ed2e69b525a538b409b801812a7c71225da7bb46434f7dcc18",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/include/dlpack/LICENSE.third-party",
      "path_type": "hardlink",
      "sha256": "3e8f6bc39276a586d60c8c5aaece2ff989262181cf2b3d2a128db58f97a9300c",
      "size_in_bytes": 11345
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/include/dlpack/README.md",
      "path_type": "hardlink",
      "sha256": "f8eebca820e944375efe132def86cdc36dc374f7583b00e54b48656d076c5fb8",
      "size_in_bytes": 452
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/include/dlpack/dlpack.h",
      "path_type": "hardlink",
      "sha256": "fed5648de639f90bd9bff3ecdda7e9b16552b435036dd4e8f1c9815636fc5b04",
      "size_in_bytes": 6842
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/boolean_advanced_indexing.hpp",
      "path_type": "hardlink",
      "sha256": "894472147156598bf0530341b1d6e8468580c2b4ff56e6f94352e0691a8e69d0",
      "size_in_bytes": 28426
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/boolean_reductions.hpp",
      "path_type": "hardlink",
      "sha256": "932373b6929a747363df7495f44aa621bcbd7f48b93a12a366e8e82dc26fe6ff",
      "size_in_bytes": 22786
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/constructors.hpp",
      "path_type": "hardlink",
      "sha256": "2553ec9d5255977312842763e35b30d11aa94c643d099f22bec6c7232170596e",
      "size_in_bytes": 23040
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/copy_and_cast.hpp",
      "path_type": "hardlink",
      "sha256": "ef3963e74b7c1e777f4309947c95b62c4ea56dfffbcf7ef1fee1e4dfaff69ed1",
      "size_in_bytes": 26707
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/abs.hpp",
      "path_type": "hardlink",
      "sha256": "767ca7b02e11d378735e8e536ce7bae343d48910eb56c3414c6e3f12ffad2998",
      "size_in_bytes": 6215
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/add.hpp",
      "path_type": "hardlink",
      "sha256": "eef793f4f1394f81b9df9e4f6d955a3fee5999a235ab9e3dea0805b24a41f1f1",
      "size_in_bytes": 19031
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/common.hpp",
      "path_type": "hardlink",
      "sha256": "c712de146aa6aaebdeabd3e5e9e921035c57e9bad05e317539aff6e7c0943eed",
      "size_in_bytes": 34582
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/common_inplace.hpp",
      "path_type": "hardlink",
      "sha256": "25da495251659918490b1ce92ff768438b8137d656b4c3b8466d67884a3f6b7c",
      "size_in_bytes": 15181
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/conj.hpp",
      "path_type": "hardlink",
      "sha256": "91048ca7f715f4ff3a7b1a26941263eac2ae36ee4ebf902e9dbc3544ca4175d5",
      "size_in_bytes": 6274
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/cos.hpp",
      "path_type": "hardlink",
      "sha256": "b951373fe89e8d0f1b964781666e66ae26eb96cd55c4535e39a6162419ba3aaf",
      "size_in_bytes": 5707
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/equal.hpp",
      "path_type": "hardlink",
      "sha256": "b97aba7a61d5069faf204392c5d088ed80494ce730909675f0d1638444221da6",
      "size_in_bytes": 9002
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/exp.hpp",
      "path_type": "hardlink",
      "sha256": "312d487af75826bb92c7dbe655270fabe22ea1365df5084e75881ab55b595c66",
      "size_in_bytes": 5622
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/expm1.hpp",
      "path_type": "hardlink",
      "sha256": "164dc8aeb9a478d86cc468114b972779a761e5b1f70301774e4e32cabbca1c3f",
      "size_in_bytes": 8412
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/floor_divide.hpp",
      "path_type": "hardlink",
      "sha256": "711d6dea9a8b45acb7c5ca375a9614ad346811220a4b7dcd2c51c41b72b882f4",
      "size_in_bytes": 11031
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/greater.hpp",
      "path_type": "hardlink",
      "sha256": "43f44415c7064e88db039c1446c90bfa06a9a6a33f33f36520adcca0ec39e27d",
      "size_in_bytes": 11548
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/greater_equal.hpp",
      "path_type": "hardlink",
      "sha256": "9c9690b4e3aa59aa710e0dfda45da3bd63673ef724105d202dabd47a70fd02bc",
      "size_in_bytes": 11599
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/imag.hpp",
      "path_type": "hardlink",
      "sha256": "98f6891e8c59afc1d461b55204ce751ea064ecfd0de03b4e6ce639ada2b35195",
      "size_in_bytes": 6227
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/isfinite.hpp",
      "path_type": "hardlink",
      "sha256": "b60ddea406cadc759a31c7791d4a55e1f49f0b19598e3652a5b25710b1cdc758",
      "size_in_bytes": 6047
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/isinf.hpp",
      "path_type": "hardlink",
      "sha256": "03ec093c65f0c53883cb32ad548adaf7f6f6995a84c0c64d9bfbe2fb9fe72f93",
      "size_in_bytes": 5724
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/isnan.hpp",
      "path_type": "hardlink",
      "sha256": "6d9d738923b2d8640ab65086607eda2992929768de3c2f0df0d34734f8008b60",
      "size_in_bytes": 5599
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/less.hpp",
      "path_type": "hardlink",
      "sha256": "ed480a83f4632074de884d8ebfb4c9a2aac61ebb272454c0f9dc7deb48de49a6",
      "size_in_bytes": 11542
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/less_equal.hpp",
      "path_type": "hardlink",
      "sha256": "01b2a9d6dd03659e2549aef89e71a28ab4d5d18280c7e4166972f2912f703d39",
      "size_in_bytes": 11532
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/log.hpp",
      "path_type": "hardlink",
      "sha256": "ee5cabaf516ec26902868730354af8360d93198910cb11cf3e13a9f3c397b694",
      "size_in_bytes": 6119
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/log10.hpp",
      "path_type": "hardlink",
      "sha256": "23dfe618298fad03869219c575b162222bc31f88b1bff2817337884bbfe96669",
      "size_in_bytes": 7041
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/log1p.hpp",
      "path_type": "hardlink",
      "sha256": "f2b1adbb27f48570b0b5e769f68b64432641dacfa86b16b31818d53cf939435c",
      "size_in_bytes": 7510
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/log2.hpp",
      "path_type": "hardlink",
      "sha256": "48a5384ee31d13058cda33eaacdfd7dd6561f3ff8006a262f4a280efdc55bbbb",
      "size_in_bytes": 6820
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/logical_and.hpp",
      "path_type": "hardlink",
      "sha256": "ce0d666df836de34762141b53aff70fc905d5037b82c2f191ba0b97ab8f9bcc2",
      "size_in_bytes": 10622
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/logical_not.hpp",
      "path_type": "hardlink",
      "sha256": "d595568e54e2c855100109a5c6002ffecbf5d09fb24cd5b8eab321c3b26cb9ea",
      "size_in_bytes": 5279
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/logical_or.hpp",
      "path_type": "hardlink",
      "sha256": "133460c4041ae40f63af1fa65bbf6d44790ffe2cf7f02770189ee638b3120f9c",
      "size_in_bytes": 10672
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/logical_xor.hpp",
      "path_type": "hardlink",
      "sha256": "4f89085cd760d824f4348e11f41d65c0b0096347c6d8aab05f9bd7f625eeed2a",
      "size_in_bytes": 10711
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/multiply.hpp",
      "path_type": "hardlink",
      "sha256": "70d85c06a0e88572914fdd8638bf180d584bf8be4de5a8a7e47a300422f19a41",
      "size_in_bytes": 19406
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/negative.hpp",
      "path_type": "hardlink",
      "sha256": "2f7ec2cb5b801fea8c8a6c4dd1860ba91b326b5b67e333d81152575afa87b050",
      "size_in_bytes": 7712
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/not_equal.hpp",
      "path_type": "hardlink",
      "sha256": "1044e0e4fc6258252099b1e7797012d4ddcb004f426a1d90f6ac9808c5fbe441",
      "size_in_bytes": 9720
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/positive.hpp",
      "path_type": "hardlink",
      "sha256": "938073748d717b30aa9ccd89814e5f08079fb3fa70ae1f5d83976c4c35128ac4",
      "size_in_bytes": 8223
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/pow.hpp",
      "path_type": "hardlink",
      "sha256": "acfb8d67ac00e67daa5f533eef958bcbc6c9e52899375e27073c85438d16822f",
      "size_in_bytes": 10821
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/proj.hpp",
      "path_type": "hardlink",
      "sha256": "2ea563afb401dc9e42e9b3597447c70e776a52209dc8527a53173e7012ae62ec",
      "size_in_bytes": 5702
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/real.hpp",
      "path_type": "hardlink",
      "sha256": "447db0faa3b2b09c5382b168079cb2d0b9300d2b12bf051f8978d93d1dfc6b2f",
      "size_in_bytes": 6222
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/sin.hpp",
      "path_type": "hardlink",
      "sha256": "8f905cefb64ff3dc686fdf697bcc1cc48cf05e62cb6b11e514573e1a1722312e",
      "size_in_bytes": 5622
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/sqrt.hpp",
      "path_type": "hardlink",
      "sha256": "07381f85adc307348a414c774f168995a09252f6105739c2b5a85ff8f1d610e6",
      "size_in_bytes": 5671
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/square.hpp",
      "path_type": "hardlink",
      "sha256": "ba6767e204d57f7be955d38661cafd58390c3ad8c911c6898314708cbbb3a9ba",
      "size_in_bytes": 6821
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/subtract.hpp",
      "path_type": "hardlink",
      "sha256": "417bfe6cfad5137a4d9c30502520fc7acfbc00562977432ff61ec492232d52f0",
      "size_in_bytes": 19956
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/elementwise_functions/true_divide.hpp",
      "path_type": "hardlink",
      "sha256": "097c33973d1dba641a89bd020eaaf4465130bc1420c83e563193933f05f21388",
      "size_in_bytes": 13226
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/integer_advanced_indexing.hpp",
      "path_type": "hardlink",
      "sha256": "6a5ad07e22ea12a05ae1b9e40c7bd6a441f3608fd8d4a8fb479e2f9ad30015e0",
      "size_in_bytes": 13579
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/reductions.hpp",
      "path_type": "hardlink",
      "sha256": "7f2406621f784d28a3236a63c3df93e7375ab1ac387bfc93efbea972cb5600d3",
      "size_in_bytes": 44919
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/kernels/where.hpp",
      "path_type": "hardlink",
      "sha256": "5f3ebf701526eed880ca7180cdbded1c45648a1afd07d13ba6e4dafd090e0dc7",
      "size_in_bytes": 9669
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/utils/memory_overlap.hpp",
      "path_type": "hardlink",
      "sha256": "b31d494d3c37e255feeb763e6919ad3df8a53a7ff5ba2622bf4de3d3654aab5c",
      "size_in_bytes": 4987
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/utils/offset_utils.hpp",
      "path_type": "hardlink",
      "sha256": "aa0650a802e65842abee557073a01f5cd090c24fd742133535c37f2e52f130b3",
      "size_in_bytes": 19433
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/utils/strided_iters.hpp",
      "path_type": "hardlink",
      "sha256": "6606912c7fa0ec6fe01a281f535314cc77bbcd26ad061554a0b060fceb96f6ea",
      "size_in_bytes": 30930
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/utils/sycl_utils.hpp",
      "path_type": "hardlink",
      "sha256": "6a0c61a2fe87a5214d1326495a6ca0b32ba0c6af4de763b2b62b526709efebf2",
      "size_in_bytes": 2034
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/utils/type_dispatch.hpp",
      "path_type": "hardlink",
      "sha256": "33fc44f675b90b9fb46cf8a53027176cf65b7119f4217bbef12f13e11409bd93",
      "size_in_bytes": 13005
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/libtensor/include/utils/type_utils.hpp",
      "path_type": "hardlink",
      "sha256": "28ca29d5e37e4191187e714551366e1383e0db5d4be3afc3ee48deb78e7a2fce",
      "size_in_bytes": 4088
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tensor/numpy_usm_shared.py",
      "path_type": "hardlink",
      "sha256": "f294dd8e2abcfc404384fcb25d8faffbd965af34fad80d02c078840681c5650b",
      "size_in_bytes": 13921
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/_device_attributes_checks.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "710e834861f10a9a4c9a2368d23a53cd78ec74d30bb39feb4b8ef74e8a40c3bc",
      "size_in_bytes": 17763
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/_numpy_warnings.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fb40a22acc86f881efec91122df5c1830db4ced48226a870b6f64e9f1640d4c5",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/conftest.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "67c71f3470007e6ed57867a597a18b64aebb4b8c1e958fbdd6760607833f6916",
      "size_in_bytes": 562
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/setup_cython_api.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f8fac7eb261769f809a0cbd7472307f34c56001fc46d4be55fe89933f825e391",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_dparray.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b1949d9d43963c7967264062c8200b3155dd8ca0e292f599182a4e44dfa7cf7e",
      "size_in_bytes": 3594
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_service.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1db8f71c0f3f133f41f33dfadf8725149bb734d598b678fb7bee6fe0dfe74614",
      "size_in_bytes": 6464
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_context.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ec6a602350c9523447c2658a044355a96a8342e26506ca9c69e27b4648c9616e",
      "size_in_bytes": 6915
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_device.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d93b061db0d267524285e001a555acb2a4fabc4f22a58d8bdd4046a8cd8308b2",
      "size_in_bytes": 6266
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_device_factory.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8e6ca8d50211cb45feeb6e09341ecf5bec9b27c2e2440f6dc2842a1187015118",
      "size_in_bytes": 4598
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_event.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a8d29ffa3a7bd55d8fe5715a1a91d62eadf347db9f68b5c76520b2fc8268ac1a",
      "size_in_bytes": 8610
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_kernel_submit.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cbb3d725e0554f7b161d4e296061581e789904bdd983dbfd2ba11a5900d6998e",
      "size_in_bytes": 4846
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_platform.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "46b9d838bd0666903ed07fe735d976dc791c58d37756d06b491d88440f10bbbf",
      "size_in_bytes": 4342
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_program.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "338932735cc3129166856dde8937ce341ef86a441dd901ec11586cb2632230f3",
      "size_in_bytes": 6774
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_queue.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7286d64a4e0ccbde126bb8fac0349beda7491b6901e486eef092dc389ca44dc1",
      "size_in_bytes": 11221
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_queue_manager.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e9ee7b15a82c1fbc864de2597a50240bcc02a03e18e396b08c3363a26115becd",
      "size_in_bytes": 7467
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_queue_memcpy.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5e86cd17f89cb9532f4323ef373121c76e4d719888ba2405828ecbad5cb8eeb3",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_sycl_usm.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9be133dba072442a48cd1a2b97e9231fa24a6a1d0989ae5d53188b909437d526",
      "size_in_bytes": 17103
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_tensor_asarray.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6c3328a3f01f9a45c82375ded0027476a288dcd7cf5bf49f365afa5cda6d2d3d",
      "size_in_bytes": 10535
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_tensor_dtype_routines.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d2d1a51da58a4a2abe486bd4c089caf1e6d20753d3f6d441bb2010f7bed39bf6",
      "size_in_bytes": 2621
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_tensor_sum.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "65b931141f55ae21d418b22e0a38caebe701578ee90b03c17b6046d939d46776",
      "size_in_bytes": 2958
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_type_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c564dec909e5685acb04d81ee2cc34d0c8bc6ac2e4654ba8b59216b02d778310",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_ctor.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8bdc026370787930bc157aadd5fadfa07cadf6a36604afa174c03a307b2211e0",
      "size_in_bytes": 52825
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_dlpack.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fd7d36600b050bf8a12b7f69a7145704c980d7473744a51f039daccbaa4c9d1a",
      "size_in_bytes": 4837
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_indexing.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f0425f6d06879d0b42722fc3a3c9f7a917c25b014928a3cce9b4d0742d0dabbf",
      "size_in_bytes": 34688
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_manipulation.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dcd3861f8339536a541d11de28ff556c4da20b233de8e9638dd63ace9d98eb85",
      "size_in_bytes": 23927
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_operators.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9e6789df7de6186112943310dafb1b44f4a61da6d0f895e9a59dd0f249ccb446",
      "size_in_bytes": 2936
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_print.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6df5aeaf24d8d8f192416467b2f637f608ee233a1960de17aa4c5da4cc0ec700",
      "size_in_bytes": 11480
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_search_functions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b7d071547cd500f8b2635151ce861d1c1596d87ab6dd7336a0df661acbda5c82",
      "size_in_bytes": 8251
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_usm_ndarray_utility_functions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8294a8e48327b4c9c89452e1da4143e3f4af1e696b6c9f0466270dac167f26f8",
      "size_in_bytes": 3886
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/__pycache__/test_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fad7a9f01f510d333c081bd2d346dad3617d4a755d4359834392090b703c5bbf",
      "size_in_bytes": 2865
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/_cython_api.pyx",
      "path_type": "hardlink",
      "sha256": "eb681747417af8266a9461dd8de10b91e9bc793c18ba0c9e0237de4f51afc6c4",
      "size_in_bytes": 1036
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/_device_attributes_checks.py",
      "path_type": "hardlink",
      "sha256": "4d5c97b1c3f28a08f28d0b36ec7fe11e673cac09654b891d26d6baf54913bd8c",
      "size_in_bytes": 19825
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/_numpy_warnings.py",
      "path_type": "hardlink",
      "sha256": "39de2658ba9d77701853e5f21ef3e5214593b98b028e0b3c898a6a511c126175",
      "size_in_bytes": 990
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "a76eda5d4d709b4a88b23796315b199e39d2dab2a3e98772d72c75cf21d777c1",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/helper/__init__.py",
      "path_type": "hardlink",
      "sha256": "504b604a3f7487423ae890b85e98f9d4bae4be86ba718b8cebe9ad1d12628664",
      "size_in_bytes": 999
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/helper/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8420eb2cf2faa255ac404a9f4c6ccf05b89607a7a58bf7d17f4a1f867fa79021",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/helper/__pycache__/_helper.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d63ffd5e4cfa4b5150d3438bb02828f0b8ade6ebd048caedb8f32867597e679a",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/helper/_helper.py",
      "path_type": "hardlink",
      "sha256": "8ea438adc4192992c61c8a9dfaf4028970e6ef1eb34015999f6b1cee5a8e4c6f",
      "size_in_bytes": 2334
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/input_files/multi_kernel.spv",
      "path_type": "hardlink",
      "sha256": "9373ff01577a023fadc43728fbf7dfad5e863275a14220ec8acad8b8344d8390",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/setup_cython_api.py",
      "path_type": "hardlink",
      "sha256": "d002ce3fcdfc2338064321adf74c94528a142b79f66bfcc326cfd6fe7e289d64",
      "size_in_bytes": 975
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_dparray.py",
      "path_type": "hardlink",
      "sha256": "c09cc95579fb384780f67fc457c2c0794dead6a85183d8aa2991b33af04e3773",
      "size_in_bytes": 2942
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_service.py",
      "path_type": "hardlink",
      "sha256": "d7f550325347da456cc9bc63ea5bb80e7eb21995e51e65f50e1d31da21ced254",
      "size_in_bytes": 7285
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_context.py",
      "path_type": "hardlink",
      "sha256": "be21edb99581fadc18090c026104b9c1c2000c4b001330b2abd4b421d4995d34",
      "size_in_bytes": 8197
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_device.py",
      "path_type": "hardlink",
      "sha256": "0281c09929268830cef8e383b2eba4f950de97ca8719523bf19cd792dd2482da",
      "size_in_bytes": 7970
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_device_factory.py",
      "path_type": "hardlink",
      "sha256": "756156839627af9d9266ca6414a5d5b5e515860fb5978d29c92c2dc4d81e332a",
      "size_in_bytes": 5111
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_event.py",
      "path_type": "hardlink",
      "sha256": "863650f392ca8ac654fe88084567b4ad925e1ed0a2d895073fa74e8a685249bb",
      "size_in_bytes": 9073
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_kernel_submit.py",
      "path_type": "hardlink",
      "sha256": "82cf973e7246dffb2f7900896a4917bb41f36bb0b945942ccefa49d484e9ac1e",
      "size_in_bytes": 6889
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_platform.py",
      "path_type": "hardlink",
      "sha256": "ade77c5b127831e7c69bc023ac49e12c8a9d257694617d4911468ee8c9a7a43d",
      "size_in_bytes": 4411
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_program.py",
      "path_type": "hardlink",
      "sha256": "223ba5e07a7cc2eab67a77bbbcc017df329e80c235f46975843de0b34a08ec67",
      "size_in_bytes": 10172
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_queue.py",
      "path_type": "hardlink",
      "sha256": "dcff0b65d1f56fae0ba46c5517d0e5f81f19dfa27d5875bb64a680f0eb61d6f3",
      "size_in_bytes": 12448
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_queue_manager.py",
      "path_type": "hardlink",
      "sha256": "0763e85724dd578e6730d8db3d17d227f53a6a0612d92c1e37c345e50fa2307c",
      "size_in_bytes": 7577
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_queue_memcpy.py",
      "path_type": "hardlink",
      "sha256": "ddb7f42aa123883e98ff6b1925abe3cec30e3ca7522e22960e7aac27c4823dcc",
      "size_in_bytes": 1668
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_sycl_usm.py",
      "path_type": "hardlink",
      "sha256": "12f959cf3a48de70d8c107dc76b3a8cd4d0a5da5028f8f45c8c66ec7185d2ea2",
      "size_in_bytes": 20337
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_tensor_asarray.py",
      "path_type": "hardlink",
      "sha256": "01796b046fd8cffc9029599388e281ea48f548a4c3989b8e2b199a02082d9cd5",
      "size_in_bytes": 11497
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_tensor_dtype_routines.py",
      "path_type": "hardlink",
      "sha256": "6b14c92b917004c8115e7fda434189d7b798865f247fc2178a13117408f1af3d",
      "size_in_bytes": 4045
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_tensor_sum.py",
      "path_type": "hardlink",
      "sha256": "01272c60e67e1bc8db20679f255a4a7300c87da9f50e3155abb90a36d42cf52b",
      "size_in_bytes": 3614
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_type_utils.py",
      "path_type": "hardlink",
      "sha256": "3c30dfebdea59ad92ab402ab76a62dc64db464c66339df856e28992356abc39b",
      "size_in_bytes": 2591
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_ctor.py",
      "path_type": "hardlink",
      "sha256": "4fbd95801166e87ada22a95cd1b0d3d775d0cdeb847a3c05310d472b6ca1d69e",
      "size_in_bytes": 63256
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_dlpack.py",
      "path_type": "hardlink",
      "sha256": "21ad59a009f7ec2e94f7b6561d80fbdd7785f0bb92fbbee35aedc64d513859d8",
      "size_in_bytes": 5265
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_indexing.py",
      "path_type": "hardlink",
      "sha256": "8fb638015eb7143ed2f9991c6d8863099ca4be0073cb403106b806231b1e0c2a",
      "size_in_bytes": 36764
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_manipulation.py",
      "path_type": "hardlink",
      "sha256": "be6fbd79351e2476a380f58cdb8c98305e8181cf2640c5b88ac6f8ba2825412b",
      "size_in_bytes": 28099
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_operators.py",
      "path_type": "hardlink",
      "sha256": "379fbf57d7a291e383fc3e8676224066ff29992f30c869525801cc1e0faa2035",
      "size_in_bytes": 3009
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_print.py",
      "path_type": "hardlink",
      "sha256": "0e4592c81b7c45399f8d97c56f473ee9380915a6d211bc6b8597e5621497a64b",
      "size_in_bytes": 11793
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_search_functions.py",
      "path_type": "hardlink",
      "sha256": "8191208bb230ce0fc26825d31dadf722d6d7da195f4c9b59bcbb671f52eb269d",
      "size_in_bytes": 11020
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_usm_ndarray_utility_functions.py",
      "path_type": "hardlink",
      "sha256": "208e32dfaef73618a2a1dbaaacea4b6ea8d98cf2afefeda108a2cd0f485b6376",
      "size_in_bytes": 4114
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "b25cf6cb0b4794124e873dd2b82a9b2482774eb75704856da9dd5c60261b0669",
      "size_in_bytes": 3622
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "89487d5a359993c1af98c79b7ed24f4a78be9ed5a97ffcc87e5b21e640a912d6",
      "size_in_bytes": 1025
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/utils/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "54b5a4c000d9dd953983b37fe6df87d0515454436225a505871cdd9de5c05388",
      "size_in_bytes": 460
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/utils/__pycache__/_onetrace_context.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "07a0270c4d7c236c14ff38505db2769699745c95bc2800716dc697f87b09d170",
      "size_in_bytes": 1893
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/utils/_compute_follows_data.cpython-310-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c45e3177b1134b3bbda458310dbdb4ba045cff437a73fb6e36155b0efa00eb22",
      "size_in_bytes": 234440
    },
    {
      "_path": "lib/python3.10/site-packages/dpctl/utils/_onetrace_context.py",
      "path_type": "hardlink",
      "sha256": "780959236625b2566daa47abe3fab7fb37b88c68d8e2426c795877629dc691f0",
      "size_in_bytes": 2626
    }
  ],
  "paths_version": 1
}